//
// Created by rhetenor on 21.11.18.
//

#include "Item.h"

namespace flippR_driver
{
namespace output
{
namespace items
{
namespace detail
{

Item::Item(std::string name) :
  name(std::move(name))
{}

std::string Item::get_name() const
{
  return this->name;
}

}
}
}
}
